### Method

# Gck Slot get_module

#### Declaration [src]

    GckModule*
    gck_slot_get_module (
      GckSlot* self
    )

#### Description [src]

Get the module that this slot is on.

Gets property | `Gck.Slot:module`

#### Return value

Returns: | `GckModule`
| The module, you must unreference this after you’re done with it.
| The caller of the method takes ownership of the data, and is responsible for freeing it.